@charset "UTF-8";
/* CSS Document */


@font-face {
  font-family: 'SuisseBP-Jazz';
  src: url('../fonts/SuisseBPJazz-Jazz.eot');
  src: url('../fonts/SuisseBPJazz-Jazz.eot?#iefix') format('embedded-opentype'),
       url('../fonts/SuisseBPJazz-Jazz.woff2') format('woff2'),
       url('../fonts/SuisseBPJazz-Jazz.woff') format('woff'),
       url('../fonts/SuisseBPJazz-Jazz.ttf')  format('truetype'),
       url('../fonts/SuisseBPJazz-Jazz.otf')  format('opentype'),
       url('../fonts/SuisseBPJazz-Jazz.svg') format('svg');
}



@font-face {
    font-family: 'suisse_bp_intlbold';
    src: url('../fonts/suisse_bp_intl_bold-webfont.eot');
    src: url('../fonts/suisse_bp_intl_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/suisse_bp_intl_bold-webfont.woff2') format('woff2'),
         url('../fonts/suisse_bp_intl_bold-webfont.woff') format('woff'),
         url('../fonts/suisse_bp_intl_bold-webfont.ttf') format('truetype'),
         url('../fonts/suisse_bp_intl_bold-webfont.svg#suisse_bp_intlbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'suisse_bp_intlregular';
    src: url('../fonts/suisse_bp_intl_regular-webfont.eot');
    src: url('../fonts/suisse_bp_intl_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/suisse_bp_intl_regular-webfont.woff2') format('woff2'),
         url('../fonts/suisse_bp_intl_regular-webfont.woff') format('woff'),
         url('../fonts/suisse_bp_intl_regular-webfont.ttf') format('truetype'),
         url('../fonts/suisse_bp_intl_regular-webfont.svg#suisse_bp_intlregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'suisse_bp_neuelight';
    src: url('../fonts/suisse_bp_neue_light-webfont.eot');
    src: url('../fonts/suisse_bp_neue_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/suisse_bp_neue_light-webfont.woff2') format('woff2'),
         url('../fonts/suisse_bp_neue_light-webfont.woff') format('woff'),
         url('../fonts/suisse_bp_neue_light-webfont.ttf') format('truetype'),
         url('../fonts/suisse_bp_neue_light-webfont.svg#suisse_bp_neuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'suisse_mono';
    src: url('../fonts/SuisseIntlMono-Regular-WebS.eot');
    src: url('../fonts/SuisseIntlMono-Regular-WebS.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SuisseIntlMono-Regular-WebS.woff2') format('woff2'),
         url('../fonts/SuisseIntlMono-Regular-WebS.woff') format('woff'),
         url('../fonts/SuisseIntlMono-Regular-WebS.ttf') format('truetype'),
         url('../fonts/SuisseIntlMono-Regular-WebS#suisse_mono') format('svg');
    font-weight: normal;
    font-style: normal;

}